<?php 
if(isset($_GET['page']) && !empty($_GET['page']) )
{
	$page=$_GET['page'];
	if($page == 'home_link')							{	include('image_section/home_link.php');			}
	else if($page=='email_list')						{	include('page/email_list.php');	 				}
	else if($page=='town_master')						{	include('page/town_master.php');	 			}
	else if($page=='distributor_master')				{	include('page/distributor_master.php');	 		}
	else if($page=='mail_send')							{	include('page/mail_send.php');	 				}
	else if($page=='atten_rpt')							{	include('page/atten_rpt.php');	 				}
	else if($page=='my_profile')						{	include('profile/my_profile.php');	 			}
	else if($page=='add_page')							{	include("pages/page/add.php");					}
	else if($page=='add_page_2')						{	include("pages/page/add_page_2.php");			}
	else if($page=='page')								{	include("pages/page/list.php");					}	
	else if($page=='excel_page')						{	include("pages/page/excel_page.php");			}
	else if($page=='add_atten_st')						{	include("pages/page/add_atten_st.php");			}
	else if($page=='add_old_atten')						{	include("pages/page/add_old_atten.php");		}	
	else if($page=='add_atten')							{	include("pages/page/add_atten.php");			}
	else if($page=='logout')							{	include('pages/logout.php');	 				}
	else if($page=='atten_mail_send')					{	include('pages/page/atten_mail_send.php'); 		}
	else if($page=='uan_mail_send')						{	include('pages/page/uan_mail_send.php'); 		}
	else if($page=='cal_salary')						{	include('pages/page/cal_salary.php'); 			}
	else if($page=='salary_mail_send')					{	include('pages/page/salary_mail_send.php'); 	}
	else if($page=='cal_salary_new')					{	include('pages/page/cal_salary_new.php'); 		}
	else if($page=='rspl_invoice')						{	include('pages/invoice/rspl_invoice.php'); 		}
	else if($page=='rspl_invoice_manual')				{	include('pages/invoice/rspl_invoice_manual.php'); 		}
	else if($page=='isr_details')						{	include('pages/invoice/isr_details.php'); 		}
	else if($page=='view_invoice')						{	include('pages/invoice/view_invoice.php'); 		}
	else if($page=='state_list')						{	include('pages/state_list.php'); 				}
	else if($page=='state_edit')						{	include('pages/state_edit.php'); 				}
	else if($page=='home_setting')						{	include('pages/home_setting.php'); 				}
	else if($page=='client_registration')				{	include('pages/ryka/client_registration.php');	}
	else if($page=='product_master')				    {	include('pages/ryka/product_master.php');	    }
	else if($page=='purchase')				    		{	include('pages/ryka/purchase.php');	    		}
	else if($page=='purchase_modify')		    		{	include('pages/ryka/purchase_modify.php');	    }
	else if($page=='sale_invoice')		    	     	{	include('pages/ryka/sale_invoice.php');	  	    }
	else if($page=='sale_modify')		    	     	{	include('pages/ryka/sale_modify.php');	  	    }
    else if($page=='atten_pending_upload')	   	     	{	include('pages/atten_pending_upload.php'); 	    }
    else if($page=='atten_upload')		    	     	{	include('pages/atten_upload.php');     	  	    }
}	
else 
{
	include('pages/home_content.php');
}
?>